builddir = /build
pkgbuild_sha256sum = e2ba78acf785717428ac5668ef92af3ce608fae0a33e36c0da630c490b01b0ca
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
